## sphinxcontrib-googleanalytics 0.4

=== debian/changelog ===
sphinxcontrib-googleanalytics (0.4-2) unstable; urgency=medium

  * Source only upload.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 04 Mar 2025 10:32:33 +0100

sphinxcontrib-googleanalytics (0.4-1) unstable; urgency=low

  * Initial release (Closes: #1095041).

 -- Hilmar Preuße <hille42@debian.org>  Tue, 11 Feb 2025 21:49:58 +0100
