=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_DESTDIR_python3=debian/python3-sphinxcontrib.googleanalytics

%:
	dh $@ --buildsystem=pybuild

#override_dh_auto_install:
execute_after_dh_auto_install:
#	dh_auto_install
	find debian -name "*.pth" -delete
