## sphinxcontrib-googleanalytics 0.5

=== debian/changelog ===
sphinxcontrib-googleanalytics (0.5-1) unstable; urgency=medium

  * New upstream version.
    - changed build system, reproducible build (Closes: #1099516).

 -- Hilmar Preuße <hille42@debian.org>  Tue, 27 May 2025 22:32:13 +0200
