=== debian/control ===
Source: sphinxcontrib-googleanalytics
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hilmar Preuße <hille42@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools,
               python3-sphinx,
               pybuild-plugin-pyproject
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-googleanalytics
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-googleanalytics.git
Homepage: https://github.com/sphinx-contrib/googleanalytics/
Rules-Requires-Root: no

Package: python3-sphinxcontrib.googleanalytics
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Google Analytics extension for Sphinx
 This extensions allows you to track generated html files with Google
 Analytics web service.
