=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_DESTDIR_python3=debian/python3-sphinxcontrib.googleanalytics

%:
	dh $@ --buildsystem=pybuild --with python3
execute_after_dh_auto_install:
	find debian -name "__init__.py" -delete
